var ref1="brewster.htm"
var ref2="ldiode.htm"
var ref3="diffract.htm"
var ref4="osc.htm"
var ref5="coll.htm"
var ref6="trans.htm"
var ref7="dye.htm"
var ref8="emw.htm"
var ref9="photon.htm"
var ref10="mode.htm"
var opt="scrollbars=1,resizable=1,width=650,height=400"
var opt6="scrollbars=1,resizable=1,width=500,height=240"
function newWindow(ref) {
basewin=window.open(ref, "bwin",opt)
basewin.focus()
}













